全部搜索项
bullseye  ] [  sid  ]

虚包:libghc-base-compat-dev-0.10.5-c94f2

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 libghc-base-compat-dev-0.10.5-c94f2 的软件包

libghc-base-compat-dev
compatibility layer for base